/*
Theme Name: Haven Child
Description: Haven is created by <a href="https://themefuse.com/">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: https://themefuse.com/
Template: haven
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


.fw-absolute-header .fw-header{
	box-shadow: none;
}



.overlay-slider{
	background-image: linear-gradient(-45deg, #c7f464 0%, #66b3ac 67%, #4ea2bf 99%, #4ca1c0 100%, #4ecdc4 100%);
	opacity: 0.8;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.tp-parallax-wrap .tp-mask-wrap{
	z-index: 99;
	position: relative;
}

.bg-waves {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.bg-waves .decor {
    position: absolute;
    bottom: -2px;
    left: 50%;
    min-width: 130%;
    max-width: 9999px;
    transform: translateX(-50%);
}
.bg-waves .decor.decor2 {
    bottom: -90px;
    transform: translateX(-59%);
}
.bg-waves .decor.decor3 {
    bottom: -180px;
    transform: translateX(-52%);
}

.custom.tparrows{
	background: #fff;
	transition: all 0.3s ease 0s;
}

.custom.tparrows:hover{
	background: #91C52D;
}
.custom.tparrows:before{
	color: #000;
	transition: all 0.3s ease 0s;
	font-weight: 700;
}
.custom.tparrows:hover::before{
	color: #fff;
}
.tp-leftarrow{

}
.tp-rightarrow{

}
.cbcurrencyconverter_form_fields span.cbcurrencyconverter_label { 
    color: #fff;
}
.cbcurrencyconverter_form_fields { 
    width: auto !important;
    float: left;
    clear: none;
    margin-right: 15px;
}
.cbcurrencyconverter_form_fields:nth-child(3) { max-width: 150px !important; }
.cbconverter_result_wrapper_shortcode { float: right; margin: 0; }
input.cbcurrencyconverter_cal_amount { border-radius: 5px; }
.calculator_row .fw-col-inner { float: left; width: 100%; }
.site-main { z-index: 9; }
footer#colophon { position: relative; z-index: 0; }
.chosen-container-single .chosen-single { height: 38px; }
.chosen-container-single .chosen-single span { line-height: 38px; }
.chosen-container-single .chosen-single div b { background-position: 0 10px; }
.chosen-container-active.chosen-with-drop .chosen-single div b { background-position: -18px 10px; }
.cbcurrencyconverter_form_fields:nth-child(4), .cbcurrencyconverter_form_fields:nth-child(5) { width: 35% !important; }
.chosen-container-single .chosen-search input[type=text] { max-width:100% !important; }
.cbcurrencyconverter_cal_wrapper.cbcurrencyconverter_cal_wrappershortcode { position: relative; align-items: baseline; display: flex; }
.cbconverter_result_wrapper_shortcode .cbcurrencyconverter_calculate {
    width: 150px;
    background-color: #fff;
    color: #000;
    border-color: transparent;
}
.cbcurrencyconverter_result.cbcurrencyconverter_result_shortcode {
    float: left;
    position: absolute;
    bottom: -65px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.cbcurrencyconverter_form_fields input, .cbcurrencyconverter_form_fields select {
    max-width: 100%;
}
.woocommerce table.shop_table tbody td.actions input.button {
    float: right;
    margin-left: 15px;
}
@media only screen and (max-width: 767px){
	.fw-search-icon{margin-left: -30px !important;}
    .cbcurrencyconverter_cal_wrapper.cbcurrencyconverter_cal_wrappershortcode {
        position: relative;
        align-items: baseline;
        display: block;
        padding: 20px 15px;
    }
    .cbcurrencyconverter_form_fields:nth-child(3), .cbcurrencyconverter_form_fields:nth-child(4), .cbcurrencyconverter_form_fields:nth-child(5) {
        max-width: 100% !important;
        width: 100% !important;
    }
    .cbcurrencyconverter_result.cbcurrencyconverter_result_shortcode {
        float: left;
        position: absolute;
        bottom: -25px;
        width: 100%;
        text-align: center;
        color: #fff;
        font-weight: bold;
        left: 0;
    }
    .cbconverter_result_wrapper_shortcode {
        float: none;
        margin-top: 22px;
        clear: both;
        text-align: center;
        display: inline-block;
        width: 100%;
    }
    

}
.show-nav-left .mobmenu-overlay{z-index:0!important;}
.mobmenur-container{margin-top: 7%;}
.header-1.fw-top-logo-left .mmenu-link{display:none!important;}